Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 14 Dec 2022 23:27:00 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc HZ                    Hello  I’m going to write about Amy bad experience in IBN Battuta mall dubai, I visited Max outlet on 11/11/22 approximately between 8:30 to 9:30 and a lady (Philippines) last left counter served me, actually I had a credit voucher but I was in doubt that it’s still valid or not I asked that lady she said please grab any item will check so I grab one toy from my back side, she scan and checked n updates me that madam it’s valid till 15th Dec 2022 with the balance of 50/- AED, I was quite happy n than I left the counter with thanks  Today i visited Max in Mirdif city center to use my credit voucher after selected my items I turned to cash counter and the guy said u already redeem that voucher on 11th Nov, It was actually surprised me I said no I just check from there the validity and amount but I didn’t use they said plz go n visit that branch , now I can’t manage to go all the way to Ibn Battuta this is very bad customer services, I’m going to attach my credit voucher number hope so you will assist me in this regard: 6031810118060LT318   Thanks  Hafsa           03:13 AM, 15th Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            03:13 AM, 15th Dec                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:13 AM, 15th Dec                     HZ                    1           03:13 AM, 15th Dec                   MAX UAE whatsapp bot                    Hello HZ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:13 AM, 15th Dec                     HZ                    3           03:13 AM, 15th Dec                   MAX UAE whatsapp bot                    Returned some items? Here's how your refund works?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            03:13 AM, 15th Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:13 AM, 15th Dec                     HZ                    2           03:13 AM, 15th Dec                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:13 AM, 15th Dec                     HZ                    1           03:13 AM, 15th Dec                   MAX UAE whatsapp bot                   Please enter your email address           03:13 AM, 15th Dec                     HZ                    [email-masked]           03:14 AM, 15th Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:14 AM, 15th Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           03:16 AM, 15th Dec                     HZ                    Hi           03:16 AM, 15th Dec                     HZ                    Hello  I’m going to write about Amy bad experience in IBN Battuta mall dubai, I visited Max outlet on 11/11/22 approximately between 8:30 to 9:30 and a lady (Philippines) last left counter served me, actually I had a credit voucher but I was in doubt that it’s still valid or not I asked that lady she said please grab any item will check so I grab one toy from my back side, she scan and checked n updates me that madam it’s valid till 15th Dec 2022 with the balance of 50/- AED, I was quite happy n than I left the counter with thanks  Today i visited Max in Mirdif city center to use my credit voucher after selected my items I turned to cash counter and the guy said u already redeem that voucher on 11th Nov, It was actually surprised me I said no I just check from there the validity and amount but I didn’t use they said plz go n visit that branch , now I can’t manage to go all the way to Ibn Battuta this is very bad customer services, I’m going to attach my credit voucher number hope so you will assist me in this regard: 6031810118060LT318   Thanks           03:16 AM, 15th Dec                     HZ                             03:17 AM, 15th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused, and we feel very sorry that on this instance we could not meet your expectations.           03:20 AM, 15th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check and investigate on this and take the necessary action           03:21 AM, 15th Dec                     HZ                    Big thanks           03:21 AM, 15th Dec                   Mohammed                   Our concerned team will get back to you and will be in touch with you asap to assist you in resolving this concern.           03:21 AM, 15th Dec                     HZ                    Thank you for your kind support           03:22 AM, 15th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           03:23 AM, 15th Dec                     HZ                    No thank you , already explained all           03:24 AM, 15th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:26 AM, 15th Dec                     HZ                    Thanks           03:26 AM, 15th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5464343